nixp.ru v3.0

25 июня 2021,
пятница,
07:54:25 MSK

2 декабря 2004, 22:53

В ядре Linux 2.4.x найдена уязвимость

В ядре Linux обнаружена очередная уязвимость. Как сообщается в бюллетене безопасности SecurityTracker.com, проблема связана с ошибкой в последовательности размещения полученных дейтаграмм в памяти. Данная брешь теоретически может использоваться злоумышленником с целью повышения уровня собственных привилегий в системе. Правда, осуществить нападение удаленно не представляется возможным, в связи с чем дыра была охарактеризована как низко опасная. Уязвимость присутствует в ядрах Linux с номерами до 2.4.28. Устранить проблему можно путем инсталляции соответствующего патча, который доступен для загрузки на linux.bkbits.net.

Постоянная ссылка к новости: http://www.nixp.ru/news/5005.html. Дмитрий Шурупов по материалам compulenta.ru.

fb twitter vk